<!doctype html>
<html>
<head>
    <title>angercloud.pro - Mitschriften</title>
	<style type='text/css'>html {overflow-x: initial !important;}:root { --bg-color: #ffffff; --text-color: #333333; --code-block-bg-color: inherit; }
html { font-size: 14px; background-color: var(--bg-color); color: var(--text-color); font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; }
body { margin: 0px; padding: 0px; height: auto; bottom: 0px; top: 0px; left: 0px; right: 0px; font-size: 1rem; line-height: 1.42857; overflow-x: hidden; background: inherit; }
a:active, a:hover { outline: 0px; }
img { max-width: 100%; vertical-align: middle; }
h1 { font-size: 2rem; }
h2 { font-size: 1.8rem; }
h3 { font-size: 1.6rem; }
h4 { font-size: 1.4rem; }
h5 { font-size: 1.2rem; }
h6 { font-size: 1rem; }
p { -webkit-margin-before: 1rem; -webkit-margin-after: 1rem; -webkit-margin-start: 0px; -webkit-margin-end: 0px; }
a { cursor: pointer; }
sup.md-footnote { padding: 2px 4px; background-color: rgba(238, 238, 238, 0.701961); color: rgb(85, 85, 85); border-radius: 4px; }
#write input[type="checkbox"] { cursor: pointer; width: inherit; height: inherit; margin: 4px 0px 0px; }
tr { break-inside: avoid; break-after: auto; }
div.hr:focus { cursor: none; }
pre { white-space: pre-wrap; }
li div { padding-top: 0px; }
li p, li .mathjax-block { margin: 0.5rem 0px; }
li { margin: 0px; position: relative; }
a img, img a { cursor: pointer; }
pre.md-meta-block { font-size: 0.8rem; min-height: 2.86rem; white-space: pre-wrap; background: rgb(204, 204, 204); display: block; overflow-x: hidden; }
p .md-image:only-child { display: inline-block; width: 100%; text-align: center; }
code { text-align: left; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; }
body { font-family: Georgia, Palatino, serif; font-size: 16px; line-height: 1.6; color: rgb(51, 51, 51); background-color: rgb(252, 245, 237); padding: 20px; max-width: 960px; margin: 0px auto; }
body > :first-child { margin-top: 0px !important; }
body > :last-child { margin-bottom: 0px !important; }
p, blockquote, ul, ol, dl, table, pre { margin: 15px 0px; }
h1, h2, h3, h4, h5, h6 { margin: 20px 0px 10px; padding: 0px; font-weight: 500; -webkit-font-smoothing: antialiased; }
h1 tt, h1 code, h2 tt, h2 code, h3 tt, h3 code, h4 tt, h4 code, h5 tt, h5 code, h6 tt, h6 code { font-size: inherit; }
h1 { font-weight: 300; text-align: center; font-size: 28px; color: rgb(147, 61, 63); }
h2 { font-size: 24px; border-bottom: 1px solid rgb(204, 204, 204); color: rgb(0, 0, 0); }
h3 { font-weight: 200; text-align: center; font-size: 18px; color: rgb(147, 61, 63); }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { color: rgb(119, 119, 119); font-size: 14px; }
body > h2:first-child, body > h1:first-child, body > h1:first-child + h2, body > h3:first-child, body > h4:first-child, body > h5:first-child, body > h6:first-child { margin-top: 0px; padding-top: 0px; }
a:first-child h1, a:first-child h2, a:first-child h3, a:first-child h4, a:first-child h5, a:first-child h6 { margin-top: 0px; padding-top: 0px; }
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 10px; }
a { color: rgb(174, 55, 55); text-decoration: none; }
a:hover { text-decoration: underline; }
ul, ol { padding-left: 30px; }
ul li > :first-child, ol li > :first-child, ul li ul:first-of-type, ol li ol:first-of-type, ul li ol:first-of-type, ol li ul:first-of-type { margin-top: 0px; }
ul ul, ul ol, ol ol, ol ul { margin-bottom: 0px; }
	</style>
</head>
<body>
	<h1>Mitschriften</h1>
		<ul>
<h3>Stand: 08.04.2018</h3>
<li><a href="*/index.html">*</a></li>
		</ul>
<center>
 <p>Fehler bitte im <a href=https://gitlab.gwdg.de/maik.wegener/angercloud.pro/tree/master>Gitlab</a> reporten.</p>
 <a href="https://www.netcup.de" target="_blank"><img src="https://www.netcup.de/werbemittel/netcup-setB-468x60.png" width="468" height="60" alt="netcup.de" /></a> 
</center>
</body>

</html>
